/** Shopify CDN: Minification failed

Line 160:63 Expected ":"
Line 160:65 Expected identifier but found "50%"

**/
:root{
    --primary-color: #C6C8BD;
    --secondary-color: #F9F7F4;
    --tertiary-color: #3C2010;
    --overlay-color: #D6D5CC;
}



.d-flex{display: flex;}
.m-0{margin: 0;}
.font-type-two{font-family: var(--font-family-two);font-weight: 300;font-style: italic;font-display: swap;}

.block-abs-media{display: flex;overflow: hidden;position: relative;}
.block-abs-media video,
.block-abs-media img{position: absolute;top: 0;left: 0;height: 100%;width: 100%;object-fit: cover;}
.block-overlay-link{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 1;font-size: 0;color: transparent;}

.top-left{justify-content: flex-start;align-items: flex-start;}
.top-center{justify-content: center;align-items: flex-start;;text-align: center;}
.top-right{justify-content: flex-end;text-align: right;align-items: flex-start;}
.center-left{align-items: center;justify-content: flex-start;}
.center-center{justify-content: center;align-items: center;text-align: center;}
.center-right{justify-content: flex-end;align-items: center;text-align: right;}
.bottom-left{align-items: flex-end;justify-content: flex-start;}
.bottom-center{align-items: flex-end;justify-content: center;text-align: center;}
.bottom-right{align-items: flex-end;justify-content: flex-end;text-align: right;}

@media screen and (max-width: 749px){
  .m-top-left{justify-content: flex-start;align-items: flex-start;}
  .m-top-center{justify-content: center;text-align: center;}
  .m-top-right{justify-content: flex-end;text-align: right;}
  .m-center-left{align-items: center;}
  .m-center-center{justify-content: center;align-items: center;text-align: center;}
  .m-center-right{justify-content: flex-end;align-items: center;text-align: right;}
  .m-bottom-left{align-items: flex-end;}
  .m-bottom-center{align-items: flex-end;justify-content: center;text-align: center;}
  .m-bottom-right{align-items: flex-end;justify-content: flex-end;text-align: right;}
}

@media screen and (min-width: 750px){
  .section-height-450{height: 450px;}
  .section-height-500{height: 500px;}
  .section-height-550{height: 550px;}
  .section-height-600{height: 600px;}
  .section-height-650{height: 650px;}
  .section-height-750{height: 750px;}
}

@media screen and (max-width: 749px){
  .section-m-height-450{height: 450px;}
  .section-m-height-500{height: 500px;}
  .section-m-height-550{height: 550px;}
  .section-m-height-600{height: 600px;}
  .section-m-height-650{height: 650px;}
  .section-m-height-750{height: 750px;}
}

@media screen and (min-width: 750px){
  .desktop-full-screen{height: calc(var(--window-height,100vh) - var(--header-top-position,0px) - var(--header-height,0px));}
}
@media screen and (max-width: 749px){
  .mobile-full-screen{height: calc(var(--window-height,100vh) - var(--header-top-position,0px) - var(--header-height,0px));}
}


/* <a href="/" class="button-type-two"><span class="button-icon">{{ 'icon-button-round.svg' | inline_asset_content }}</span><span class="button-text">Book a Consultation</span></a> */

.button-type-two{display: inline-flex;border: 1px solid;padding: 0;cursor: pointer;font: inherit;font-size: 1.5rem;text-decoration: none;color: rgb(var(--color-button-text));transition: 0.3s ease;-webkit-appearance: none;appearance: none;background-color: transparent;height: 31px;}
.button-type-two .button-icon{padding: 9px 10px 10px 10px;border-right: 1px solid currentColor;display: flex;align-items: center;flex-shrink: 0;}
.button-type-two .button-icon svg{height: 10px;width: 10px;transition: 0.4s;fill: transparent;}
.button-type-two .button-text{padding: 4.5px 10px 4.5px 10px;justify-content: center;align-items: center;text-align: center;}
.button-type-two:hover .button-icon svg{fill: currentColor;}

@media screen and (max-width: 749px){
  .button-type-two{height: 44px;}
  .button-type-two .button-icon{padding: 12px 15px;}
  .button-type-two .button-icon svg{height: 11px;width: 11px;}
  .button-type-two .button-text{width: 100%;padding: 12px 15px 8px 15px;}
}


.sec-head-with-btn{gap: 90px;justify-content:space-between;margin-bottom: 103px;align-items: flex-start;}
.sec-head-with-btn .sec-head{max-width: 600px;}
.sec-head-with-btn .sec-head .sec-title{}
.sec-head-with-btn .sec-head .sec-subtitle + .sec-title{margin-top: 26px;}
.sec-head-with-btn .button-type-two{flex-shrink: 0;}
@media screen and (max-width: 749px){
  .sec-head-with-btn{margin-bottom: 90px;gap: 30px;flex-direction: column;}
  .sec-head-with-btn .sec-head{padding-right: 12px;}
  .sec-head-with-btn .button-type-two{width: 100%;}
}

.bread_crumb{display: block;margin-bottom: 50px;}
@media screen and (max-width: 749px){
  .bread_crumb{display: block;margin-bottom: 35px;}
  .bread_crumb .bread_crumb-item{font-size: 14px;text-transform: uppercase;}
}

/* ----------------- Section General Settings */

/* ----------------- Announcement Bar */
.announcement-bar{padding: 9px 20px;min-height: 35px;position: relative;}
.announcement-bar .announcement-bar-close{position: absolute;right: 20px;top: 50%;transform: translateY(-50%);height: 11.5px;width: 11.5px;padding: 0;}
.announcement-bar .announcement-bar-close svg{height: 100%;width: 100%;}
.announcement-bar .announcement-bar-row{gap: 20px;align-items: center;justify-content: center;text-align: center;}
.announcement-bar .announcement-bar-row .announcement-bar-txt:not(.h5){font-size: 13px;}
@media screen and (max-width: 749px){
  .announcement-bar{padding: 11px 12px;min-height: 28px}
  .announcement-bar .announcement-bar-row{gap: 11px;}
  .announcement-bar .announcement-bar-close{right: 12px;height: 8.9px;width: 8.9px;}
  .announcement-bar .announcement-bar-row .announcement-bar-txt:not(.h5){font-size: 10px;}
  .announcement-bar .announcement-bar-row .announcement-bar-txt.h5{font-size: 11px;}
}
@media screen and (max-width: 370px){
  .announcement-bar{padding: 11px 8px;}
  .announcement-bar .announcement-bar-row{gap: 8px;}
  .announcement-bar .announcement-bar-close{right: 8px;}
  .announcement-bar .announcement-bar-row .announcement-bar-txt:not(.h5){font-size: 9px;}
  .announcement-bar .announcement-bar-row .announcement-bar-txt.h5{font-size: 10px;}
}
/* ----------------- Announcement Bar */

/* ----------------- Header */
.header-wrapper.transparent_header.scrolled-up{position: fixed;top: 0;}
.header-wrapper.transparent_header{position: absolute;background: transparent;left: 0;width: 100%;transition: 0.5s;--transparent-header-color: var(--secondary-color);}
.section-header.menu-open .header-wrapper.transparent_header,
.section-header.shopify-section-header-sticky.scrolled-past-header .header-wrapper.transparent_header{background-color: var(--secondary-color);--transparent-header-color: rgb(var(--color-foreground));}
.header-wrapper.transparent_header .header__heading-link,
.header-wrapper.transparent_header .header__heading-link .site-logo-svg,
.header-wrapper.transparent_header .header__menu-item,
.header-wrapper.transparent_header .header__icons .header__icon--account,
.header-wrapper.transparent_header .header__icons .header__icon--cart,
.header-wrapper.transparent_header .header__icons .header__icon .icon,
.header-wrapper.transparent_header .header__icons .header__icon--search,
.header-wrapper.transparent_header .header__icons .header-static-icons .icon,
.header-wrapper.transparent_header .header__icon{color: var(--transparent-header-color);transition: 0.3s;}

.header__heading-link .header__heading-logo-wrapper .site-logo-svg{height: 27.8px;width: auto;}

.header__inline-menu .list-menu{gap: 15px 40px;}
.header__inline-menu .header__menu-item{padding: 0;font-size: 15px;position: relative;transition: 0.4s;}
.header__inline-menu > .list-menu > li > .header__menu-item{}
.header__inline-menu > .list-menu > li > .header__menu-item .icon-circle{position: absolute;left: 0;top: 50%;transform: translateY(-50%);height: 8px;width: 8px;transition: 0.4s;opacity: 0;}
/* .header__inline-menu > .list-menu > li > .header__menu-item.current-page .icon-circle, */
.header__inline-menu > .list-menu > li.has_submenu:hover > .header__menu-item .icon-circle,
.header__inline-menu > .list-menu > li > .header__menu-item:hover .icon-circle{opacity: 1;}
/* .header__inline-menu > .list-menu > li > .header__menu-item.current-page, */
.header__inline-menu > .list-menu > li:not(.has_submenu,.has_megamenu):hover > .header__menu-item{padding-left: 23px;}

.header .has_submenu{position: relative;}
.header .has_submenu > .header__menu-item{padding-right: 30px !important;}
.header .has_submenu:hover > .header__menu-item::before{content: '';position: absolute;top: 100%;width: 100%;left: 0;height: calc(200%);}
.header .has_submenu .header__menu-item .icon-plus{right: 0;top; 50%;width: 13px;height: 13px;top: calc(50% - 5.5px);position: absolute;transition: 0.5s;}
.header .header__dropdown{position: absolute;top: calc(100% + 20px);left: 0;width: 150px;padding: 10px 0;background: rgb(var(--color-background));opacity: 0;visibility: hidden;transition: 0.4s;border: 1px solid rgb(var(--color-foreground));}
.header .header__dropdown .header__menu-item{color: rgb(var(--color-foreground));padding: 5px 10px;position: relative;}
.header .header__dropdown .header__dropdown{left: 100%;top: 0;}
.header .header__dropdown .header__menu-item .icon-plus{right: 10px}
.header .has_submenu:hover > .header__menu-item .icon-plus{transform: rotate(45deg);}
.header .has_submenu:hover > .header__dropdown{opacity: 1;visibility: visible;}
.header .header__icons .header__inline-menu > .list-menu > li:last-child .header__dropdown .header__dropdown{left: auto;top: 0;right: 100%;}

.header .has_megamenu{position: initial;}
.header .header_megamenu{position: absolute;top: 100%;left: 0;right: 0;padding: 20px 0;opacity: 0;visibility: hidden;transition: 0.5s; pointer-events: none;}
.header .header_megamenu .megamenu_row{flex-wrap: wrap;gap: 100px;justify-content: space-between;}
.header .has_megamenu:hover > .header_megamenu{opacity: 1;visibility: visible;pointer-events: auto;}
.header .has_megamenu:hover > .header__menu-item::before{content: '';position: absolute;top: 100%;width: 100%;left: 0;height: calc(200%);}
.header .header_megamenu .megamenu_links_info{width: calc(50% - 50px);max-width: 352px;display: flex;flex-direction: column;justify-content: space-between;gap: 100px;padding: 20px 0;}
.header .header_megamenu .megamenu_links{flex-direction: column;gap: 28px;counter-reset: item;}
.header .header_megamenu .megamenu_links .megamenu_link{counter-increment: item;position: relative;padding-left: 40px;line-height: 19.8px;transition: 0.3s}
.header .header_megamenu .megamenu_links .megamenu_link::before{content: counter(item, upper-roman) ". ";font-family: var(--font-family-two);font-weight: 300;font-style: italic;font-size: 18px;line-height: 19.8px;letter-spacing: -0.18px;position: absolute;left: 0;}
.header .header_megamenu.is-link-hover .megamenu_links .megamenu_link{opacity: 0.3;}
.header .header_megamenu.is-link-hover .megamenu_links .megamenu_link:hover{opacity: 1;}

.header .header_megamenu .megamenu_links_info-blocks{position: relative;}
.header .header_megamenu .megamenu_links_info-block{position: absolute;top: 0;left: 0;width: 100%;opacity: 0;visibility: hidden;transition: 0.4s;}
.header .header_megamenu .megamenu_links_info-block.active{opacity: 1;visibility: visible;}

.header .header_megamenu .megamenu_links_media{width: calc(50% - 50px);max-width: 342px;position: relative;padding-bottom: 21.85%;}
.header .header_megamenu .megamenu_links_media .media-block{position: absolute;top: 0;left: 0;height: 100%;width: 100%;transition: 0.5s;visibility: hidden;opacity: 0;}
.header .header_megamenu .megamenu_links_media .media-block.active{opacity: 1;visibility: visible;}
.header .header_megamenu .megamenu_links_media .media-block img{width: 100%;height: 100%;object-fit: cover;}

.header__icons{gap: 15px 40px;}
.header__icons .header__search details{display: flex;}
.header__icons .header__icon--search{display: flex;align-items: center;justify-content: center;height: 100%;}
.header__icons .header__icon-link{font-size: 15px;transition: 0.4s;position: relative;}
.header__icons .header__icon-link .icon{position: absolute;left: 0;top: 50%;transform: translateY(-50%);height: 19px;width: 19px;transition: 0.4s;opacity: 0;}
.header__icons .header__search .search-modal .search__button {height: 100%;}
.header__icons .header__search .search-modal .search-modal__close-button .svg-wrapper{height: 12px;width: 12px;}

.header__icon--menu{width: 30px;height: 20px;position: relative;}
.header__icon--menu .icon{width: 30px;height: 20px;transition: 0.4s;}
.header__icon--menu .txt-close{position: absolute;top: 50%;transform: translateY(-50%);left: 0;font-size: 13px;transition: 0.4s;}
.section-header.menu-open .header__icon--menu .icon,
.section-header:not(.menu-open) .header__icon--menu .txt-close{opacity: 0;}

@media screen and (min-width: 990px){
    .header-wrapper.transparent_header.scrolled-up,
    .section-header :not(sticky-header).header-wrapper.transparent_header:hover,
    .section-header.shopify-section-header-sticky:not(.scrolled-past-header) .header-wrapper.transparent_header:hover{background-color: var(--secondary-color);--transparent-header-color: rgb(var(--color-foreground));}

    .header__icons .header__icon-link:hover .icon{opacity: 1;}
    .header__icons .header__icon-link:hover{padding-left: 30px;}
}

@media screen and (max-width: 1300px){
    .header__icons{gap: 10px 30px;}
    .header__inline-menu .list-menu {gap: 10px 30px;}
    .header__inline-menu > .list-menu > li > .header__menu-item:hover{padding-left: 18px;}

    .header__icons .header__icon-link .icon{height: 15px;width: 15px;}
    .header__icons .header__icon-link:hover{padding-left: 20px;}
}

@media screen and (max-width: 989px){
    .header__icons .header__icon-link{font-size: 13px;}
    .header__icons .header__icon-link:hover{padding-left: 0;}
    .header__icons .header__search{display: none;}
}

@media screen and (max-width: 749px){
    .header__heading-link .header__heading-logo-wrapper .site-logo-svg{height: 20px;}
}
/* ----------------- Header */

/* ----------------- Swiper */
body .swiper-pagination.swiper-pagination-lock{display: none;}
body .swiper-pagination{display: flex;justify-content: center;align-items: center;gap: 10px;padding: 5px 20px;--dot-color: rgb(var(--color-foreground));}
body .swiper-pagination .swiper-pagination-bullet{border: 1px solid var(--dot-color);background: transparent;margin: 0 !important;height: 9px;width: 9px;opacity: 1;transition: 0.3s;}
body .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--dot-color);}

body .swiper-button{--arrow-color: rgb(var(--color-foreground));}
body .swiper-button.swiper-button-next,
body .swiper-button.swiper-button-prev{height: 34px;width: 34px;margin: 0;top: 50%;transform: translateY(-50%);display: flex;justify-content: center;align-items: center;box-shadow: unset;outline: none;transition: 0.2s;color: var(--arrow-color);background: transparent;}
body .swiper-button.swiper-button-next svg,
body .swiper-button.swiper-button-prev svg{width: 100%;height: 100%;fill: transparent;}
body .swiper-button.swiper-button-prev{left: 20px;}
body .swiper-button.swiper-button-next{right: 20px;}
body .swiper-button.swiper-button-lock,
body .swiper:not(.swiper-initialized) .swiper-button {display: none;}

.swiper-action-bar{display: flex;width: fit-content;overflow: hidden;gap: 10px;}
.swiper-action-bar .swiper-pagination{position: relative;top: unset;left: unset;right: unset;padding: 0;bottom: unset;}
.swiper-action-bar .swiper-button.swiper-button-prev,
.swiper-action-bar .swiper-button.swiper-button-next{position: relative;transform: unset;top: unset;left: unset;right: unset;flex-shrink: 0;margin: 0;}
.swiper-action-bar .swiper-button.swiper-button-prev{margin-left: auto;}

@media screen and (max-width: 749px){
  body .swiper-pagination{padding: 5px 12px}
  body .swiper-button.swiper-button-prev{left: 12px;}
  body .swiper-button.swiper-button-next{right: 12px;}
  body .swiper-button.swiper-button-next,
  body .swiper-button.swiper-button-prev{height: 22px;width: 22px;}
}
/* ----------------- Swiper */


/* ----------------- Faqs */
.faq-block{border-top: 1px solid;}
.faq-block .faq-block-toggle{gap: 10px;padding: 17px 0;justify-content: space-between;cursor: pointer;align-items: center;}
.faq-block .faq-block-toggle .icon-faq-plus{align-self: center;flex-shrink: 0;height: 18px;width: 18px;}
.faq-block .faq-block-toggle .icon-faq-plus path:first-child{transition: 0.2s;}
.faq-block.active .faq-block-toggle .icon-faq-plus path:first-child{opacity: 0;}

.faq-block .faq-block-content{padding: 14px 0 40px;display: none;}
.faq-block .faq-block-content .rte{max-width: calc(100% - 70px);}
.faq-block .faq-block-content .rte ul,
.faq-block .faq-block-content .rte ol{padding-left: 22px;}
.faq-block .faq-block-content .rte li{margin: 0;}
.faq-block .faq-block-content .rte li::marker {font-size: 12px;}
@media screen and (max-width: 989px){
  .faq-block .faq-block-content .rte{max-width: calc(100% - 50px);}
}
@media screen and (max-width: 749px){
  .faq-block .faq-block-toggle{padding: 15px 0;}
  .faq-block .faq-block-content{padding: 5px 0 30px;}
  .faq-block .faq-block-content .rte{max-width: calc(100% - 18px);}
}
/* ----------------- Faqs */


/* ----------------- Custom Select */
.custom_select_box{position: relative;}
.custom_select_box .custom_select_label{position: relative;padding: 15px 15px 15px 0;height: 51px;border-bottom: 1px solid;font-family: var(--font-body-family);font-style: var(--font-body-style);font-weight: var(--font-body-weight);font-size: 1.5rem;cursor: pointer;}
.custom_select_box .custom_select_label:after{content: '';position: absolute;top: 50%;transform: translateY(-50%);right: 0;height: 10px;width: 10px;background: currentColor;border-radius: 10px;}

.custom_select_box .custom_select_dropdown{position: absolute;top: calc(100% - 1px);width: 100%;max-height: 50vh;overflow: auto;z-index: 1;background: rgb(var(--color-background));border: 1px solid;padding: 15px;visibility: hidden;opacity: 0;transition: 0.4s;}
.custom_select_box.open .custom_select_dropdown{visibility: visible;opacity: 1;}
.custom_select_box .custom_select_dropdown .custom_select_option{display: block;position: relative;cursor: pointer;}
.custom_select_box .custom_select_dropdown .custom_select_option + .custom_select_option{margin-top: 10px;}
.custom_select_box .custom_select_dropdown .custom_select_option input{display: none;}
.custom_select_box .custom_select_dropdown .custom_select_option span{position: relative;font-size: 15px;transition: 0.3s;}
.custom_select_box .custom_select_dropdown .custom_select_option span::before{content: '';position: absolute;top: 50%;transform: translateY(-50%);left: 0;opacity: 0;height: 10px;width: 10px;background: currentColor;border-radius: 10px;transition: 0.3s;}
.custom_select_box .custom_select_dropdown .custom_select_option:hover span,
.custom_select_box .custom_select_dropdown .custom_select_option input:checked + span{padding-left: 20px;}
.custom_select_box .custom_select_dropdown .custom_select_option:hover span:before,
.custom_select_box .custom_select_dropdown .custom_select_option input:checked + span:before{opacity: 1;}
/* ----------------- Custom Select */